name: Kazem Kutob
locality:
country: Remote
role: <a href="">Director, Online Sales & Self Service Growth</a>
reports_to: alliemarconi
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: kkutob
departments:
  - Commercial Sales
specialty: 
expertise:
story:

